//先获取本地权限数据 permissions 
let btnPermission = (data) => {
	//  console.log('999999999',uni.getStorageSync('ButtonPermissions'))
	  // uni.getStorage({
	  // 	key: 'ButtonPermissions',
	  // 	success: function (res) {
	  // 		console.log(res.data);
			
			// let permissions = res.data;
			// let isHave = permissions.includes(data);
			// return isHave;
	  // 	}
	  // });
	let permissions = uni.getStorageSync('ButtonPermissions');
	let isHave = permissions.includes(data);
	return isHave;
}
export default btnPermission;
